
/******************
FORM STYLES
******************/

 form {
	margin:10px 0px;
	padding:0px 0px 0px 0px;
	}
 
 fieldset {
	margin:10px 0px 10px 0px;
	padding:0px 10px 10px 10px;
	}
 fieldset div{
	margin:10px 0px 20px 0px;
	padding:0px 10px 10px 10px;
	}

/* a nested fieldset */
 fieldset fieldset {
	margin:15px 0px 5px 0px;
	padding:0px 5px 5px 5px;
	}

 legend {
	margin-bottom:0px;
	padding:0px 10px 5px 5px;
	color:#666666;
	font-weight:bold;
	}

/* a nested legend */
 fieldset fieldset legend {
	margin-bottom:0px;
	padding:0px;
	font-weight:normal;
	}

 label {
	display:block;
	padding-top:3px;
	font:11px verdana;
	}
 label.inline {
	display:inline;
  padding:0px;
  margin:0px;
	}

div#wait
{
clear:left;
background-color:#f1f1f1;
border:1px solid black;
color:black;
padding:5px;
z-index:9;
font-weight:normal;
position:absolute;
right:0px;
top:0px;

}

a.wizardsteplink
{
font-size:11px;
padding:5px;
margin:1px;
background-color:#e5e5e5;
color:#808080;
border-bottom:1px solid black;
position:relative;
top:-4px;
}

a.active
{
border:2px outset #2f8991;
border-bottom:1px solid #f8f8ed;
background-color:#f8f8ed;
font-weight:bold;
text-decoration:none;
color:black;
}
a.active:hover
{
text-decoration:none;
}

DIV.wizardtab
{
border-bottom:1px solid #000;
}
#textgedeelte textarea,#textgedeelte input
{
font:11px  verdana, Arial, Helvetica;
}

div#wait
{
clear:left;
background-color:#f1f1f1;
border:1px solid black;
color:black;
padding:5px;
z-index:9;
font-weight:normal;
position:absolute;
right:0px;
top:0px;
}
input.webbutton
{
font:10px verdana;
font-weight:bold;
margin-top:10px;
margin-bottom:10px;
padding-left:10px;
padding-right:10px;
}
td.formlabel
{
vertical-align:top;
padding-right:10px;
}
input,textarea
{
font:11px verdana;
}
